@charset "UTF-8";
/*
○ロゴ
WITHグリーン：#00483C（0,72,60）
WITHグリーン薄：#478882（71,136,130）

○メイン
緑：#369134	54,142,52 			10%#EBF4EA
水：#009ADA	0,154,218 			10%#E5F5FB
橙：#FF712F	255,113,47 			10%#FFF1EA
桃：#FF5B86	255,91,134 			10%#FFEEF3
赤：#FF272A	255,39,42 			10%#FFE9E9
紫：#4F3694	79,54,148 			10%#EDEBF4

リンク青：#0000C8（0,0,255）
GM緑：#7FBF7F	127,191,127
GM黄：#FCE096	252,224,150
フッタ：#E5F2E5	229,242,229 alpha50%= F2F8F2（242,248,242）
グレー：#EEE

@media screen and (min-width: 1025px)：PC ヘッダメニュー第二階層用
@media screen and (max-width: 1024px)：タブレット ヘッダメニュー切替
@media screen and (max-width: 768px)：タブレット コンテンツ横幅
@media screen and (max-width: 599px)：タブレット→スマホ
*/


/* Layout */
.pre-flexCYTW { display:flex; justify-content: center; align-items: center; flex-wrap: wrap; }	/*横：センタリング 縦：中央→上付 折返：折返し上下へ複数行*/
.pre-flexRe { flex-direction: row-reverse; }
.pre-topCatch { width:100%; max-width:680px; min-width:320px; }
.pre-mainImg { display: flex; justify-content: center; align-items: center; margin:120px auto 0; overflow: hidden; height: calc( 100vh * 0.4 ); }
.pre-mainImg.preschoolt_nishiarai { background: url(../../img/t_nishiarai/main.jpg) no-repeat center / cover; }

section.pre { width:100%; padding:60px 0;}		/*上下(60*2)=120+content padding20*2 = 160*/
section.pre-top { padding: 0 0 50px; }
section.pre-final { padding:60px 0 200px; }
.pre-wrapper { margin: 0 auto; width: 1024px; }
.pre-content1 { width: calc(100% - 10px); margin: 0 5px; padding: 20px; }
.pre-content2 { width: calc((100% - 20px) / 2); margin: 0 5px; padding: 20px; }
.pre-content3 { width: calc((100% - 30px) / 3); margin: 0 5px; padding: 20px; }
.pre-content80100 { width: calc(80% - 10px); margin: 0 5px; padding: 20px; }
.pre-content70100 { width: calc(70% - 10px); margin: 0 5px; padding: 20px; }
.pre-content70 { width: calc( 70% - 10px ); margin: 0 5px; padding: 20px; }
.pre-content30 { width: calc( 30% - 10px ); margin: 0 5px; padding: 20px; }
.pre-contentAge { width: 130px; margin: 0 10px 0 0; padding: 20px 0; }
.pre-contentAgeText { width: calc( 100% - 140px ); padding: 20px 0 20px 20px; }

/*SP----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	.pre-mainImg { margin:60px auto 0; height: calc( 100vh * 0.5 ); }
	.pre-wrapper { width: 98%; }
}
@media screen and (max-width: 768px) {
	.pre-flexCYTW { display:flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; }	/*縦位置 中央→上付*/
	.pre-content80100,.pre-content70100 { width: 100%; }
	.pre-content70,.pre-content30 { width: calc( 50% - 10px );}
}

@media screen and (max-width: 599px) {
	.pre-flexRe { flex-direction: row; }
	.pre-content1,.pre-content2,.pre-content3,.pre-content70,.pre-content30,.pre-contentAge,.pre-contentAgeText { width: 100%; }
	.pre-contentAgeText { padding: 0px; }
}
/*SP_END*/

/*Contents----------------------------------------------------------------------------------------------------*/
.pre-pR5 { padding-right : 5px; }	/*fontawsome + TEXT*/
.pre-mT10 { margin: 10px auto 0; }	/*footer*/
.pre-mT20 { margin: 20px auto 0; }
.pre-mT50 { margin: 50px auto 0; }
.pre-lh1 { line-height:1; }
.pre-lh120 { line-height:1; }
.pre-textShadow { text-shadow: 1px 1px 2px rgba(0,0,0,0.5); }
.pre-textULG{	background: linear-gradient(transparent 50%, rgba(54,142,52,.3) 0%); line-height: 24px; }
.pre-textULC{	background: linear-gradient(transparent 50%, rgba(0,154,218,.3) 0%); line-height: 24px; }
.pre-textULO{	background: linear-gradient(transparent 50%, rgba(255,113,47,.3) 0%); line-height: 24px; }
.pre-textULP{	background: linear-gradient(transparent 50%, rgba(255,91,134,.3) 0%); line-height: 24px; }
.pre-textULR{	background: linear-gradient(transparent 50%, rgba(255,39,42,.3) 0%); line-height: 24px; }
.pre-textULPu{	background: linear-gradient(transparent 50%, rgba(79,54,148,.3) 0%); line-height: 24px; }
.pre-textGreen { color: #369134; }
.pre-textCyan { color: #009ADA; }
.pre-textOrange { color: #FF712F; }
.pre-textPink { color: #FF5B86; }
.pre-textRed { color: #FF272A; }
.pre-textPurple { color: #4F3694 }
.pre-text08 { font-size:80%; }
.pre-text110 { font-size:110%; }
h1 {margin-bottom:10px;}
.pre-textmainImgTop { font-size:42px; line-height:1.2; }
.pre-textTitle{ font-size:38px; }
.pre-textTitleSub{ font-size:28px; }
.pre-textJustify { text-align: justify; }

img.pre-r20 {	max-width: 100%;	height: auto;	width /***/:auto;	vertical-align: bottom;	border-radius: 20px; }
.pre-bgDottedG{ background-image: radial-gradient(rgba( 54,142,52,.1) 20%, transparent 20%), radial-gradient(rgba(54,142,52,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }	/*background-size: 10px 10px; background-position: 0 0, 30px 30px; */
.pre-bgDottedC{ background-image: radial-gradient(rgba( 0,154,218,.1) 20%, transparent 20%), radial-gradient(rgba(0,154,218,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }
.pre-bgDottedO{ background-image: radial-gradient(rgba( 255,113,47,.1) 20%, transparent 20%), radial-gradient(rgba( 255,113,47,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }
.pre-bgDottedP{ background-image: radial-gradient(rgba( 255,91,134,.1) 20%, transparent 20%), radial-gradient(rgba( 255,91,134,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }
.pre-bgDottedR{ background-image: radial-gradient(rgba( 255,39,42,.1) 20%, transparent 20%), radial-gradient(rgba( 255,39,42,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }
.pre-bgDottedPu{ background-image: radial-gradient(rgba( 79,54,148,.1) 20%, transparent 20%), radial-gradient(rgba( 79,54,148,.1) 20%, transparent 20%); background-size: 12px 12px; background-position: 0 0, 6px 6px; }
.pre-bgBorderG { background-color: rgba( 54,142,52,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }	/*linear-gradient( #fff 60%, transparent 60%); 　background-size: 9px 9px;*/
.pre-bgBorderC { background-color: rgba( 0,154,218,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }
.pre-bgBorderO { background-color: rgba( 255,113,47,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }
.pre-bgBorderP { background-color: rgba( 255,91,134,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }
.pre-bgBorderR { background-color: rgba( 255,39,42,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }
.pre-bgBorderPu { background-color: rgba( 79,54,148,.1);	background-image: linear-gradient( #fff 60%, transparent 80%); background-size: 6px 6px; }

.pre-btnContact{ display: block; background: #0000c8;	color:#fff;	border-radius: 30px;	padding:14px 30px; box-shadow: 1px 1px 2px rgba(0,0,0,0.5); }
.pre-btnContact:hover{ background: #369134;	color:#fff; }
.pre-btnG a,.pre-btnC a,.pre-btnO a,.pre-btnP a,.pre-btnR a,.pre-btnPu a { border-radius: 30px; display: flex; justify-content: center; align-items: center; margin: 0 auto; max-width: 260px; padding: 18px 15px; color:#fff; box-shadow: 1px 1px 2px rgba(0,0,0,0.5); font-weight:700; }
.pre-btnG a { background:#369134; }
.pre-btnC a { background:#009ADA; }
.pre-btnO a { background:#FF712F; }
.pre-btnP a { background:#FF5B86; }
.pre-btnR a { background:#FF272A; }
.pre-btnPu a { background:#4f3694; }
.pre-btnG a:hover { background:#7FBF7F; }
.pre-btnC a:hover, .pre-btnO a:hover, .pre-btnP a:hover, .pre-btnR a:hover, .pre-btnPu a:hover { background:#369134; }
.pre-h2G,.pre-h2C,.pre-h2O,.pre-h2P,.pre-h2R,.pre-h2Pu{ display: inline-block;	margin: 0 auto 30px; }
.pre-h2G { border-bottom: 5px solid #369134; }
.pre-h2C { border-bottom: 5px solid #009ADA; }
.pre-h2O { border-bottom: 5px solid #FF712F; }
.pre-h2P { border-bottom: 5px solid #FF5B86; }
.pre-h2R { border-bottom: 5px solid #FF272A; }
.pre-h2Pu { border-bottom: 5px solid #4f3694; }
.pre-kakko {	position: relative;	padding: 5px 25px;	text-align: center;	}
.pre-kakko:before,.pre-kakko:after {	content:'';	width: 20px;	height: 30px;	position: absolute;	display: inline-block;	}
.pre-kakko:before {	border-left: solid 2px #333;	border-top: solid 2px #333;	top:0;	left: 0;	}
.pre-kakko:after {	border-right: solid 2px #333;	border-bottom: solid 2px #333;	bottom:0;	right: 0;	}
.pre-numG,.pre-numC,.pre-numO,.pre-numP,.pre-numR,.pre-numPu, .pre-charaG, .pre-charaC ,.pre-charaO, .pre-charaP, .pre-charaR, .pre-charaPu { position: relative; }
.pre-numG::before,.pre-numC::before,.pre-numO::before,.pre-numP::before,.pre-numR::before,.pre-numPu::before { font-size: 100px; font-family: "Kaisei Opti", serif; position: absolute; bottom: 10px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 1; line-height: 1; content: attr(dataNum); pointer-events: none;  }
.pre-numG::before { color: rgba(54,142,52,.2); }
.pre-numC::before { color: rgba(0,154,218,.2); }
.pre-numO::before { color: rgba(255,113,47,.2); }
.pre-numP::before { color: rgba(255,91,134,.2); }
.pre-numR::before { color: rgba(255,39,42,.2); }
.pre-numPu::before { color: rgba(79,54,148,.2); }
.pre-charaG::before, .pre-charaC::before ,.pre-charaO::before, .pre-charaP::before, .pre-charaR::before, .pre-charaPu::before { font-size: 70px; font-family: "Kaisei Opti", serif; position: absolute; bottom: 25px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 1; line-height: 1; content: attr(dataChara); pointer-events: none; }
.pre-charaG::before { color: rgba(54,142,52,.2); }
.pre-charaC::before { color: rgba(0,154,218,.2); }
.pre-charaO::before { color: rgba(255,113,47,.2); }
.pre-charaP::before { color: rgba(255,91,134,.2); }
.pre-charaR::before { color: rgba(255,39,42,.2); }
.pre-charaPu::before { color: rgba(79,54,148,.2); }
.pre-circleG{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #369134; text-align:center; line-height: 135px; }
.pre-circleC{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #009ADA; text-align:center; line-height: 135px; }
.pre-circleO{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #FF712F; text-align:center; line-height: 135px; }
.pre-circleP{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #FF5B86; text-align:center; line-height: 135px; }
.pre-circleR{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #FF272A; text-align:center; line-height: 135px; }
.pre-circlePu{ display: inline-block; width: 120px; height: 120px; border-radius: 50%; background: #4f3694; text-align:center; line-height: 135px; }
.pre-listStar li { position: relative; line-height: 2; padding-left: 20px; }
.pre-listStar li:before { content: "★"; position: absolute; left: 0; }
.pre-listDotted li { position: relative; line-height: 2; padding-left: 20px; }
.pre-listDotted li:before { content: "・"; position: absolute; left: 0; }
table.pre { width: 100%; max-width:1024px; border-spacing: 0;	}
th.pre,td.pre{ padding:10px;	border-bottom:1px solid #EEE;	vertical-align:middle; line-height: 2; }
th.pre{ font-weight: 700; vertical-align:middle; width:25%; }
tr:nth-child(6n + 1).pre { background:#EBF4EA; }
tr:nth-child(6n + 2).pre { background:#E5F5FB; }
tr:nth-child(6n + 3).pre { background:#FFF1EA; }
tr:nth-child(6n + 4).pre { background:#FFEEF3; }
tr:nth-child(6n + 5).pre { background:#FFE9E9; }
tr:nth-child(6n + 6).pre { background:#EDEBF4; }
tr.bgWhite { background:rgba(255,255,255,.5); }


.pre-imgShadowG { box-shadow: 15px 15px 0px 0 rgb(54,142,52); }
.pre-imgShadowC { box-shadow: 15px 15px 0px 0 rgb(0,154,218); }
.pre-imgShadowO { box-shadow: 15px 15px 0px 0 rgb(255,113,47); }
.pre-imgShadowP { box-shadow: 15px 15px 0px 0 rgb(55,91,134); }
.pre-imgShadowR { box-shadow: 15px 15px 0px 0 rgb(255,39,42); }
.pre-imgShadowPu { box-shadow: 15px 15px 0px 0 rgb(79,54,148); }
.pre-slideShow{ position: relative; width: calc(100% - 15px);		/*15px:影 pre-imgShadow*/ height: auto;	aspect-ratio: 1024 / 600; } 	/*4:3の計算　calc((668px * 3) / 4)*/
.pre-image5,.pre-image4,.pre-image3 { position: absolute; object-fit: cover;background-position: center center; width: 100%; opacity: 0; left:0; }
.pre-image5 { animation: change-img-anim 7.5s infinite; }		/*5枚*/
.pre-image4 { animation: change-img-anim 8s infinite; }		/*4枚*/
.pre-image3 { animation: change-img-anim 9s infinite; }		/*3枚*/
.pre-image5:nth-of-type(1) { animation: change-img-anim-first 7.5s infinite; animation-delay: 0s; }
.pre-image5:nth-of-type(2) { animation-delay: 1.5s; }
.pre-image5:nth-of-type(3) { animation-delay: 3s; }
.pre-image5:nth-of-type(4) { animation-delay: 4.5s; }
.pre-image5:nth-of-type(5) { animation-delay: 6s; }
.pre-image4:nth-of-type(1) { animation: change-img-anim-first 8s infinite; animation-delay: 0s; }
.pre-image4:nth-of-type(2) { animation-delay: 2s; }
.pre-image4:nth-of-type(3) { animation-delay: 4s; }
.pre-image4:nth-of-type(4) { animation-delay: 6s; }
.pre-image3:nth-of-type(1) { animation: change-img-anim-first 9s infinite; animation-delay: 0s; }
.pre-image3:nth-of-type(2) { animation-delay: 3s; }
.pre-image3:nth-of-type(3) { animation-delay: 6s; }
@keyframes change-img-anim-first { 0%{ opacity: １;} 30%{ opacity: 1;} 36%{ opacity: 1;} 45%{ opacity: 0;} 100%{ opacity: 0;} }
@keyframes change-img-anim { 0%{ opacity: 0;} 30%{ opacity: 1;} 36%{ opacity: 1;} 45%{ opacity: 0;} 100%{ opacity: 0;} }
.pre-growthAge { display: flex; justify-content: center; list-style-type: none; padding: 0; }
.pre-growthAge li { display: flex;justify-content: center; align-items: center; line-height:1.1;  margin:0 20px; }		/*flex-direction: column; position: relative;*/
.pre-growthAge li a{ flex-direction: column; border-radius: 40px; padding: 15px; }



/*SP Contents----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
	.pre-textmainImgTop { font-size:28px; }
	.pre-textTitle{ font-size:26px; }
	.pre-textTitleSub{ font-size:22px; }
	.pre-kakko:before,.pre-kakko:after { width: 16px;	height: 24px; }
	.pre-numG::before, .pre-numC::before, .pre-numO::before,.pre-numP::before, .pre-numR::before, .pre-numPu::before { bottom: 15px; font-size: calc( 100px * 0.8 ); }
	.pre-charaG::before, .pre-charaC::before, .pre-charaO::before, .pre-charaP::before, .pre-charaR::before, .pre-charaPu::before { bottom: 5px; font-size: calc( 70px * 0.8 ); line-height:1.5;}
	th.pre {display: block;	width: 100%;	font-weight: 700;	padding:20px 10px 0 10px;	border-bottom:0px solid #D8D8D8; }
	td.pre {display: block;	width:100%;border-bottom:1px solid #D8D8D8;	padding:0 10px 20px;}
	.pre-growthAge li { margin:0 4px; line-height:1.3; }
	.pre-growthAge li a{ padding: 15px 10px; }
}

@media screen and (max-width: 599px) {
	.pre-lh120 { line-height:2; }
}
/*SP_END*/











